Subject: Raking over the ashes [Was: Last Call: <draft-sprecher-mpls-tp-oam-considerations-01.txt> (The Reasons for Selecting a Single Solution for MPLS-TP OAM) to Informational RFC - comment 2]

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 14 Oct 2011 18:55:26 +0100

Hi,

If we must...

> I cannot find section 1.1 or the text "one OAM solution" in the PDF version of
RFC 5317. 

I think Loa meant Section 1.1 of draft-sprecher-mpls-tp-oam-considerations and
its reference to RFC 5317 (not Section 1.1 of the RFC itself).

> The last paragraph of section 1 states: 
> 
> In the case of a conflict between the summary and the 
> slides, the slides take precedence. Since those slides were the 
> basis of an important agreement between the IETF and the ITU-T, it 
> should further be noted that in the event that the PDF version of the 
> slides differs from those emailed to ITU-T and IETF management on 18 
> April 2008 by the co-chairs of the JWT, the emailed slides take 
> precedence. 
>
> The full quote from slide 12 is: 
>> This presentation is a collection of assumptions, discussion points and
>> decisions that the combined group has had during the months of March and
>> April, 2008
>> This represents the *agreed upon starting point* for the technical
>> analysis of the T-MPLS requirements from the ITU-T and the MPLS
>> architecture to meet those requirements 
>
> I must also remind you that the JWT did not have the power to make decision
> for the ITU or IETF

No, it didn't. It had the power to make recommendations. Those recommendations
were accepted by both the IETF and the ITU-T. 

The ITU-T communicated its acceptance of the recommendations in a liaison to the
IETF. This is documented in RFC5317 as:

   These JWT recommendations were accepted by ITU-T management
   [MPLS-TP1].

Thanks,
Adrian